Name: §x§2§2§5§E§A§5§lROYAL CRATE KEY
Virtual: false
Item:
  Material: TRIPWIRE_HOOK
  Amount: 1
  Durability: 0
  Name: '&x&0&F&A&F&A&F&lR&x&1&E&B&4&B&4&lO&x&2&D&B&9&B&9&lY&x&3&C&B&E&B&E&lA&x&4&B&C&3&C&3&lL&x&5&A&C&8&C&8&l
    &x&6&9&C&D&C&D&lC&x&7&8&D&2&D&2&lR&x&8&7&D&7&D&7&lA&x&9&6&D&C&D&C&lT&x&A&5&E&1&E&1&lE&x&B&4&E&6&E&6&l
    &x&C&3&E&B&E&B&lK&x&D&2&F&0&F&0&lE&x&E&1&F&5&F&5&lY&x&F&0&F&A&F&A&l '
  Item_Flags: []
  Unbreakable: false
